*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li{
  list-style-type: none;
}
.send-bg{
  background-image: url(../images/send-bg.jpeg);
  background-position: top right;
  background-color: black!important;
  background-repeat: no-repeat;
  background-size: contain;
  color: white
}
.navbar{
  background-color: #010204!important
}
.navbar-brand img{
  height: 100px;
  font-weight: 800;
}
a{
   color: #E92B4E;
}
.white-font{
  color: white;
}
.small-print{
  font-size: 16px!important;
}
.bold{
  font-weight: 800;
}
img{
  max-width: 100%;
}
.blue-bg{
  background-color: #E92B4E!important;
  color: white;
  padding: 100px 0;
}
.blue-bg a{
  color: white
}
.lg-font{
  font-size: 30px;
  padding-top: 100px;
  font-weight: 800;
}
.nav-link{
  font-size: 18px;
  font-weight: 700;
  color: white!important;
  margin-left: 30px;
}
b{
  font-weight: 800;
}
.border-image{
  border-top-right-radius: 30%;
  border-bottom-left-radius: 30%;
  border-bottom: #E92B4E solid 10px;
  border-top: #E92B4E solid 10px;
  border-left: #111 solid 10px;
  border-right: #111 solid 10px;
}
h1{
  font-size: 90px;
  padding: 20px 0;
  font-weight: 700;
}
h2{
  font-size: 90px;
  padding: 20px 0;
  font-weight: 700;
}
h3{
  font-weight: 800;
}
h4{
  font-weight: 700;
  font-size: 30px;
  padding-top: 30px;
}
h5{
  font-weight: 700;
  font-size: 18px;
  color: #E92B4E;
}
h6{
  font-size: 18px;
  font-weight: 800;
}
p{
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
}
li{
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
}
.video{
  background-color: rgba(0,0,0,0.5)
}
video{
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}
.viewport-header {
  position: relative;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
  color: white
}
.home-slide{
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
}
.modal-body p{
  color: #111;
}
.pink-font{
  font-weight: 800;
  color:#E92B4E
}
.slides{
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  scroll-snap-align: start;
  background-position: center center;
  padding: 100px 0;
}
.home-start{
  background-image: url(../images/prat.jpeg);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: contain;
  color: white;
  background-color: black;
  margin: 100px 0 0 0;
  padding-bottom: 200px;
}
.home-start a{
  font-weight: 800;
}
.slide-img-2{
  background: white;
  text-align: center
}
.slide-img-2 a{
  color: inherit;
  text-decoration: none;
}
.slide-img-3{
  background-color: #f7f7f7;
  text-align: center;
}
.content{
  padding: 100px 0;
}
.grey-content{
  background-color: #F5F5F5
}
.grey-bg{
  background-color: #111;
}
audio{
  max-width: 100%;
}
.banner{
  background-image: url(../images/prat.jpeg);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  background-color: black;
  display: flex;
  align-items:  flex-end;
}
.banner-title{
  padding-top: 170px ;
}
.banner-title p{
  font-size: 24px;
  text-align: left;
}
.banner-box{
  height: 400px;
  margin-top: 150px;
  padding: 60px 30px;
}
.banner-box i{
  padding-bottom: 50px;
}
.white-break{
  background-color: white;
  height: 3px;
  width: 100px;
  margin-bottom: 40px
}
.pink-break{
  background-color: #E92B4E;
  height: 3px;
  width: 100px;
  margin-bottom: 40px;
}
.grey-bg{
	background-color: #ebebeb;
	color: #222;
}
.grey-break{
  background-color: #ebebeb;
  height: 1px;
  margin-bottom: 40px;
}
.red-box{
  background-color: #E92B4E
}
.black-box{
  background-color: #1B1B1B
}
.black-box:hover{
  background-color: #E92B4E;
  transition: 1s
}
.black-box:hover i{
  color: white;
  transition: 1s
}
.black-box:hover .pink-break{
  background-color: white;
  height: 3px;
  width: 100px;
  margin-bottom: 40px;
  transition: 1s;
}
.black-box i{
  color: #E92B4E;
}
.text-center{
  text-align: center;
  padding-bottom: 40px;
}
.btn-send{
  color: #E92B4E;
  font-weight: 800;
  padding: 100px 0;
}
.btn-pink-solid{
  border: solid 3px #E92B4E;
  border-radius: 0;
  background-color:#E92B4E; 
  color: white;
  padding: 20px 40px;
  font-weight: 700;
  font-size: 18px;
  margin-top: 20px;
}
.btn-pink-solid:hover{
  background-color: rgba(0,0,0,0);
  color: white;
  transition: 1s;
}
.btn-pink{
  border: solid 3px #E92B4E;
  border-radius: 0;
  background-color: rgba(0,0,0,0); 
  color: white;
  padding: 20px 40px;
  font-weight: 700;
  font-size: 18px;
  margin-top: 20px;
}
.btn-pink:hover{
  background-color: #E92B4E;
  color: white;
  transition: 1s;
}
.btn-white{
  border: solid 3px white;
  border-radius: 0;
  background-color: rgba(0,0,0,0); 
  color: white;
  padding: 20px 40px;
  font-weight: 700;
  font-size: 18px;
  margin-top: 20px;
}
.btn-white:hover{
  background-color: white;
  color: #E92B4E;
  transition: 1s;
  
}
.services{
  padding: 100px 0;
}
.service-block{
  background-color: #f2f2f2;
  padding: 40px;
  margin-top: 40px;
}
.service-block p{
  margin: 0;
  font-weight: 700;
  font-size: 17px;
}
.service-block:hover{
  background-color: #E92B4E;
  transition: 0.5s;
}
.service-block:hover p{
  color: white;
  padding-left: 50px;
  transition: 0.2s;
}
.work{
  padding-bottom: 150px;
}
.work-block{
  height: 500px;
  margin-top: 50px;
  text-align: center;
  color: white;
  background-size: cover;
  background-repeat: no-repeat;
}
.work-block h4{
  padding: 200px 0 5px 0;
}
.camera{
  background-image: url(../images/camera.jpeg);

}
.chair{
  background-image: url(../images/chair.jpeg);
}
.wine{
  background-image: url(../images/music.jpeg);
}
.overlay{
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  display: none;
  transition: 1s!important;
}
.work-block:hover .overlay{
  display:  block;
  transition: 1s!important;
}
.about{
  padding-bottom: 150px;

}
.large-block{
  background-image: url(../images/large-block.jpeg);
  height: 600px;
  background-size: cover;
  margin-top: 40px;
  display: flex;
  align-items:  flex-end;
  padding: 25px;
  color: white;
}
.top-block{
  background-image: url(../images/mastering.webp);
  margin-top: 40px;
  padding: 25px;
  color: white;
  height: 287px;
  background-size: cover;
  display: flex;
  align-items:  flex-end;
}
.btm-block{
  background-image: url(../images/editing.webp);
  padding: 25px;
  color: white;
  margin-top: 25px;
  height:287px;
  background-size: cover;
  display: flex;
  align-items:  flex-end;
}
.about-text{
  margin-top: 60px;
}
.logos{
  margin: 50px 0 0 0;
}
.home-featured-artist-indifferent-monkey{
  min-height: 700px;
}
.home-feature-bg{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.featured-artist-block{
  padding: 100px; 
  background-color: #000
}
.indifferent-monkey-bg{
  background-image: url(../images/banner-in.jpeg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #000;
  color: white
}
.home-audio{
  padding: 100px 0;
}
.featured-artist-block h3{
  color: #fff
}
.audio-block{
  padding: 20px;
  margin: 20px;
  border-radius: 10px;
  background-color: rgba(0,0,0,0.4);
  margin: 20px 0;
  color: white;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.audio-block p{
  font-size: 16px;
  line-height: 25px;
}
.audio-block h5{
  padding: 20px 0;
  color: white;
  line-height: 30px
}
.audio-block a{
  color: #E92B4E
}
footer{
  background-color: #333;
  padding: 100px 0;
}
footer img{
  width: 200px;
}
.socials{
  display: inline-block;
  display: flex;
  align-items: center;
  text-align: center;
}
.socials i{
  border: solid #E92B4E 2px;
  color: white;
  padding: 0px;
  border-radius: 100px;
  height: 70px;
  width: 70px;
  padding: 22px 0;
  align-items: center;
  margin-right: 20px;
  font-size: 25px;
}
.form-group{
  margin: 20px 0;
}
footer{
  background-color: #000;
  color: white;
  padding: 100px 0;
}
.socials-footer i{
  color: white;
  background-color: #363636;
  padding: 15px; 
  border-radius: 10px;
  margin-right: 10px;
}
.internal-banner{
  text-align: center;
  background-color: #000;
  color: white;
  padding-bottom: 40px;
  padding-top: 100px;
}
.copyright{
  background-color: #000;
  color: white;
}
.copyright a{
  color: white;
}
.offcanvas{
  background-color: #222;
}
.offcanvas svg:hover{
  transform: rotate(180deg);
}

#background-video {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
@media only screen and (max-width: 992px){
  h1{
    font-size: 40px!important;
  }
  h2{
    font-size: 40px!important;
  }
}
